POST api/OrderProcedure/SaveProcedureOrderAppointmentStep2
Request Information
URI Parameters
None.
Body Parameters
OrderProcedureDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| OrderId | integer |
None. |
|
| CorporationCode | string |
String length: inclusive between 0 and 20 |
|
| CaseNo | integer |
None. |
|
| EncounterId | integer |
None. |
|
| OrderProcedureTypeId | integer |
None. |
|
| OrderProcedureSubTypeId | integer |
None. |
|
| ICD10Id | integer |
None. |
|
| ICD10 | ICD10DTO |
None. |
|
| Reason | string |
String length: inclusive between 0 and 150 |
|
| OrderRequestedBy | integer |
None. |
|
| Step | decimal number |
None. |
|
| ResultComment | string |
String length: inclusive between 0 and 4000 |
|
| Status | integer |
None. |
|
| CanceledReasonId | integer |
None. |
|
| CanceledReasonText | string |
String length: inclusive between 0 and 4000 |
|
| OrderComment | string |
String length: inclusive between 0 and 4000 |
|
| PhysicianNote | string |
String length: inclusive between 0 and 4000 |
|
| EmployeeId | string |
String length: inclusive between 0 and 12 |
|
| ServiceId | integer |
None. |
|
| IsRequestorNotified | boolean |
None. |
|
| RequestedByUserName | string |
String length: inclusive between 0 and 40 |
|
| OnSiteLocationId | integer |
None. |
|
| IsScheduled | boolean |
None. |
|
| ProcedureTypeName | string |
String length: inclusive between 0 and 100 |
|
| ProcedureSubTypeName | string |
String length: inclusive between 0 and 100 |
|
| CPTCodeProcedureType | string |
String length: inclusive between 0 and 20 |
|
| TangAndCompanyCodeProcedureType | string |
String length: inclusive between 0 and 10 |
|
| CPTCodeProcedureSubType | string |
String length: inclusive between 0 and 20 |
|
| TangAndCompanyCodeProcedureSubType | string |
String length: inclusive between 0 and 10 |
|
| ProviderNote | string |
String length: inclusive between 0 and 4000 |
|
| EccCaseTypeId | integer |
None. |
|
| CancellationReason | string |
String length: inclusive between 0 and 4000 |
|
| AppointmentTimeZone | integer |
None. |
|
| ScheduleDate | date |
None. |
|
| ScheduleStartTime | time interval |
None. |
|
| ScheduleEndTime | time interval |
None. |
|
| FacilityCode | string |
String length: inclusive between 0 and 20 |
|
| IsFacilitySchedule | boolean |
None. |
|
| LocationSelection | integer |
None. |
|
| IsPhysicianNotified | boolean |
None. |
|
| listOrderAppointment | Collection of OrderAppointmentDTO |
None. |
|
| listResultDocument | Collection of OrderDocumentDTO |
None. |
|
| Step1CompletedBy | string |
String length: inclusive between 0 and 300 |
|
| Step1CompletedDate | date |
None. |
|
| Step2CompletedBy | string |
String length: inclusive between 0 and 300 |
|
| Step2CompletedDate | date |
None. |
|
| Step3CompletedBy | string |
String length: inclusive between 0 and 300 |
|
| Step3CompletedDate | date |
None. |
|
| Step4CompletedBy | string |
String length: inclusive between 0 and 300 |
|
| Step4CompletedDate | date |
None. |
|
| ICD10Code | string |
String length: inclusive between 0 and 50 |
|
| ICD10Name | string |
String length: inclusive between 0 and 250 |
|
| ICD10Sequence | integer |
None. |
|
| ICD10DisplayName | string |
String length: inclusive between 0 and 150 |
|
| ICD10ValidFlag | boolean |
None. |
|
| OrderProcedureTemplateId | integer |
None. |
|
| EmployeeFirstName | string |
String length: inclusive between 0 and 50 |
|
| EmployeeLastName | string |
String length: inclusive between 0 and 50 |
|
| EmployeeMiddleName | string |
String length: inclusive between 0 and 50 |
|
| EmployeeDOB | date |
None. |
|
| EmployeePhone | string |
String length: inclusive between 0 and 20 |
|
| WorkLocationAddress | ECCCommonFormAddressDTO |
None. |
|
| EmployeeAddress | ECCCommonFormAddressDTO |
None. |
|
| IsFromMSM | boolean |
None. |
|
| TelemedicineId | integer |
None. |
|
| Code | string |
String length: inclusive between 0 and 20 |
|
| OrderCategoryId | integer |
None. |
|
| RFAStatus | integer |
None. |
|
| OrderProcedureRFAId | integer |
None. |
|
| State | string |
String length: inclusive between 0 and 20 |
|
| RFAType | integer |
None. |
|
| InsuranceId | integer |
None. |
|
| IsOrderCancel | boolean |
None. |
|
| ListSteps | Collection of decimal number |
None. |
|
| CorporationName | string |
String length: inclusive between 0 and 100 |
|
| LocationId | integer |
None. |
|
| IsBundle | boolean |
None. |
|
| IsFutureAppointment | boolean |
None. |
|
| IsRFANeeded | boolean |
None. |
|
| WorkPermission | string |
String length: inclusive between 0 and 20 |
|
| IsReasonRequired | boolean |
None. |
|
| RFAOrderCompletionDate | date |
None. |
|
| StatusCompletedby | string |
None. |
|
| OPDescription | string |
None. |
|
| PhysicianId | integer |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
|
| CompanyCode | string |
String length: inclusive between 0 and 10 |
|
| IsExcludeDiscount | boolean |
None. |
Request Formats
application/json, text/json
{
"OrderId": 1,
"CorporationCode": "sample string 2",
"CaseNo": 3,
"EncounterId": 1,
"OrderProcedureTypeId": 1,
"OrderProcedureSubTypeId": 1,
"ICD10Id": 1,
"ICD10": {
"Id": 1,
"Code": "sample string 2",
"Name": "sample string 3",
"Sequence": 4,
"DisplayName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
"Reason": "sample string 4",
"OrderRequestedBy": 1,
"Step": 1.1,
"ResultComment": "sample string 5",
"Status": 1,
"CanceledReasonId": 1,
"CanceledReasonText": "sample string 6",
"OrderComment": "sample string 7",
"PhysicianNote": "sample string 8",
"EmployeeId": "sample string 9",
"ServiceId": 10,
"IsRequestorNotified": true,
"RequestedByUserName": "sample string 12",
"OnSiteLocationId": 1,
"IsScheduled": true,
"ProcedureTypeName": "sample string 13",
"ProcedureSubTypeName": "sample string 14",
"CPTCodeProcedureType": "sample string 15",
"TangAndCompanyCodeProcedureType": "sample string 16",
"CPTCodeProcedureSubType": "sample string 17",
"TangAndCompanyCodeProcedureSubType": "sample string 18",
"ProviderNote": "sample string 19",
"EccCaseTypeId": 1,
"CancellationReason": "sample string 20",
"AppointmentTimeZone": 1,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"FacilityCode": "sample string 21",
"IsFacilitySchedule": true,
"LocationSelection": 1,
"IsPhysicianNotified": true,
"listOrderAppointment": [
{
"Id": 1,
"OrderId": 2,
"OrderCategoryId": 3,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"Status": 4,
"AppointmentTimeZone": 1,
"OnSiteLocationId": 1,
"CaseNo": 5,
"FacilityCode": "sample string 6",
"StatusType": "sample string 7",
"City": "sample string 8",
"State": "sample string 9",
"ZipCode": "sample string 10",
"Phone": "sample string 11",
"Fax": "sample string 12",
"Suite": "sample string 13",
"Country": "sample string 14",
"CoordinatorName": "sample string 15",
"AppointmentTimeZoneAbbrevation": "sample string 16",
"HospitalName": "sample string 17",
"HospitalAddress": "sample string 18",
"LocationSelection": 1,
"IsScheduled": true,
"TelemedicineId": 1,
"UserId": 1,
"IsScheduledThirdParty": true,
"FacilityName": "sample string 20",
"FacilityProvider": "sample string 21",
"FacilityAddress": "sample string 22",
"FacilitySuite": "sample string 23",
"FacilityZip": "sample string 24",
"FacilityCountry": "sample string 25",
"FacilityCity": "sample string 26",
"FacilityState": "sample string 27",
"FacilityPhoneNumber": "sample string 28",
"FacilityFaxNumber": "sample string 29",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 33,
"UserIDUpdated": 34,
"CompanyCode": "sample string 35",
"IsExcludeDiscount": true
},
{
"Id": 1,
"OrderId": 2,
"OrderCategoryId": 3,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"Status": 4,
"AppointmentTimeZone": 1,
"OnSiteLocationId": 1,
"CaseNo": 5,
"FacilityCode": "sample string 6",
"StatusType": "sample string 7",
"City": "sample string 8",
"State": "sample string 9",
"ZipCode": "sample string 10",
"Phone": "sample string 11",
"Fax": "sample string 12",
"Suite": "sample string 13",
"Country": "sample string 14",
"CoordinatorName": "sample string 15",
"AppointmentTimeZoneAbbrevation": "sample string 16",
"HospitalName": "sample string 17",
"HospitalAddress": "sample string 18",
"LocationSelection": 1,
"IsScheduled": true,
"TelemedicineId": 1,
"UserId": 1,
"IsScheduledThirdParty": true,
"FacilityName": "sample string 20",
"FacilityProvider": "sample string 21",
"FacilityAddress": "sample string 22",
"FacilitySuite": "sample string 23",
"FacilityZip": "sample string 24",
"FacilityCountry": "sample string 25",
"FacilityCity": "sample string 26",
"FacilityState": "sample string 27",
"FacilityPhoneNumber": "sample string 28",
"FacilityFaxNumber": "sample string 29",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 33,
"UserIDUpdated": 34,
"CompanyCode": "sample string 35",
"IsExcludeDiscount": true
}
],
"listResultDocument": [
{
"RecordID": "37100d1b-1be9-4e14-991c-a2fd9e93cb89",
"EntityID": "sample string 2",
"EntityTypeID": 3,
"DocTypeID": 1,
"DocTypeDescription": "sample string 4",
"FileByteArray": "QEA=",
"FilePath": "sample string 5",
"FileName": "sample string 6",
"FileExtension": "sample string 7",
"UserID": 8,
"UserName": "sample string 9",
"TimeCreated": "2026-06-20T12:44:44.0707474-07:00",
"RelativeDateTime": "sample string 11",
"IsValid": true,
"DocumentName": "sample string 4",
"Notes": "sample string 13",
"HasNotes": true,
"DocumentTypeDetail": "sample string 14",
"DocumentTypeName": "sample string 15",
"FileId": "sample string 16",
"ValidFlag": true,
"CompanyCode": "sample string 18",
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"OrderId": 20,
"OrderCategoryId": 21,
"EntityType": 1,
"AuthorizationCode": "sample string 22",
"isOrderCheck": true,
"checkedOrderIdList": [
{
"OrderId": 1,
"OrderDocumentMapId": "e9c422d3-523f-4006-a831-729d6253d53b"
},
{
"OrderId": 1,
"OrderDocumentMapId": "e9c422d3-523f-4006-a831-729d6253d53b"
}
],
"OrderDocumentMapId": "5bd7e665-b595-4718-9395-a9ed0c157c04"
},
{
"RecordID": "37100d1b-1be9-4e14-991c-a2fd9e93cb89",
"EntityID": "sample string 2",
"EntityTypeID": 3,
"DocTypeID": 1,
"DocTypeDescription": "sample string 4",
"FileByteArray": "QEA=",
"FilePath": "sample string 5",
"FileName": "sample string 6",
"FileExtension": "sample string 7",
"UserID": 8,
"UserName": "sample string 9",
"TimeCreated": "2026-06-20T12:44:44.0707474-07:00",
"RelativeDateTime": "sample string 11",
"IsValid": true,
"DocumentName": "sample string 4",
"Notes": "sample string 13",
"HasNotes": true,
"DocumentTypeDetail": "sample string 14",
"DocumentTypeName": "sample string 15",
"FileId": "sample string 16",
"ValidFlag": true,
"CompanyCode": "sample string 18",
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"OrderId": 20,
"OrderCategoryId": 21,
"EntityType": 1,
"AuthorizationCode": "sample string 22",
"isOrderCheck": true,
"checkedOrderIdList": [
{
"OrderId": 1,
"OrderDocumentMapId": "e9c422d3-523f-4006-a831-729d6253d53b"
},
{
"OrderId": 1,
"OrderDocumentMapId": "e9c422d3-523f-4006-a831-729d6253d53b"
}
],
"OrderDocumentMapId": "5bd7e665-b595-4718-9395-a9ed0c157c04"
}
],
"Step1CompletedBy": "sample string 24",
"Step1CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step2CompletedBy": "sample string 25",
"Step2CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step3CompletedBy": "sample string 26",
"Step3CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step4CompletedBy": "sample string 27",
"Step4CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"ICD10Code": "sample string 28",
"ICD10Name": "sample string 29",
"ICD10Sequence": 1,
"ICD10DisplayName": "sample string 30",
"ICD10ValidFlag": true,
"OrderProcedureTemplateId": 1,
"EmployeeFirstName": "sample string 31",
"EmployeeLastName": "sample string 32",
"EmployeeMiddleName": "sample string 33",
"EmployeeDOB": "2026-06-20T12:44:44.0707474-07:00",
"EmployeePhone": "sample string 34",
"WorkLocationAddress": {
"Address1": "sample string 1",
"Suite": "sample string 2",
"City": "sample string 3",
"State": "sample string 4",
"ZipCode": "sample string 5",
"Country": "sample string 6",
"StateName": "sample string 7"
},
"EmployeeAddress": {
"Address1": "sample string 1",
"Suite": "sample string 2",
"City": "sample string 3",
"State": "sample string 4",
"ZipCode": "sample string 5",
"Country": "sample string 6",
"StateName": "sample string 7"
},
"IsFromMSM": true,
"TelemedicineId": 1,
"Code": "sample string 36",
"OrderCategoryId": 1,
"RFAStatus": 1,
"OrderProcedureRFAId": 1,
"State": "sample string 37",
"RFAType": 1,
"InsuranceId": 1,
"IsOrderCancel": true,
"ListSteps": [
1.1,
2.1
],
"CorporationName": "sample string 39",
"LocationId": 40,
"IsBundle": true,
"IsFutureAppointment": true,
"IsRFANeeded": true,
"WorkPermission": "sample string 44",
"IsReasonRequired": true,
"RFAOrderCompletionDate": "2026-06-20T12:44:44.0707474-07:00",
"StatusCompletedby": "sample string 46",
"OPDescription": "sample string 47",
"PhysicianId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 51,
"UserIDUpdated": 52,
"CompanyCode": "sample string 53",
"IsExcludeDiscount": true
}
application/x-www-form-urlencoded
Sample not available.
Response Information
Resource Description
AsapResponseOfOrderProcedureDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | OrderProcedureDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"OrderId": 1,
"CorporationCode": "sample string 2",
"CaseNo": 3,
"EncounterId": 1,
"OrderProcedureTypeId": 1,
"OrderProcedureSubTypeId": 1,
"ICD10Id": 1,
"ICD10": {
"Id": 1,
"Code": "sample string 2",
"Name": "sample string 3",
"Sequence": 4,
"DisplayName": "sample string 5",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
"Reason": "sample string 4",
"OrderRequestedBy": 1,
"Step": 1.1,
"ResultComment": "sample string 5",
"Status": 1,
"CanceledReasonId": 1,
"CanceledReasonText": "sample string 6",
"OrderComment": "sample string 7",
"PhysicianNote": "sample string 8",
"EmployeeId": "sample string 9",
"ServiceId": 10,
"IsRequestorNotified": true,
"RequestedByUserName": "sample string 12",
"OnSiteLocationId": 1,
"IsScheduled": true,
"ProcedureTypeName": "sample string 13",
"ProcedureSubTypeName": "sample string 14",
"CPTCodeProcedureType": "sample string 15",
"TangAndCompanyCodeProcedureType": "sample string 16",
"CPTCodeProcedureSubType": "sample string 17",
"TangAndCompanyCodeProcedureSubType": "sample string 18",
"ProviderNote": "sample string 19",
"EccCaseTypeId": 1,
"CancellationReason": "sample string 20",
"AppointmentTimeZone": 1,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"FacilityCode": "sample string 21",
"IsFacilitySchedule": true,
"LocationSelection": 1,
"IsPhysicianNotified": true,
"listOrderAppointment": [
{
"Id": 1,
"OrderId": 2,
"OrderCategoryId": 3,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"Status": 4,
"AppointmentTimeZone": 1,
"OnSiteLocationId": 1,
"CaseNo": 5,
"FacilityCode": "sample string 6",
"StatusType": "sample string 7",
"City": "sample string 8",
"State": "sample string 9",
"ZipCode": "sample string 10",
"Phone": "sample string 11",
"Fax": "sample string 12",
"Suite": "sample string 13",
"Country": "sample string 14",
"CoordinatorName": "sample string 15",
"AppointmentTimeZoneAbbrevation": "sample string 16",
"HospitalName": "sample string 17",
"HospitalAddress": "sample string 18",
"LocationSelection": 1,
"IsScheduled": true,
"TelemedicineId": 1,
"UserId": 1,
"IsScheduledThirdParty": true,
"FacilityName": "sample string 20",
"FacilityProvider": "sample string 21",
"FacilityAddress": "sample string 22",
"FacilitySuite": "sample string 23",
"FacilityZip": "sample string 24",
"FacilityCountry": "sample string 25",
"FacilityCity": "sample string 26",
"FacilityState": "sample string 27",
"FacilityPhoneNumber": "sample string 28",
"FacilityFaxNumber": "sample string 29",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 33,
"UserIDUpdated": 34,
"CompanyCode": "sample string 35",
"IsExcludeDiscount": true
},
{
"Id": 1,
"OrderId": 2,
"OrderCategoryId": 3,
"ScheduleDate": "2026-06-20T12:44:44.0707474-07:00",
"ScheduleStartTime": "00:00:00.1234567",
"ScheduleEndTime": "00:00:00.1234567",
"Status": 4,
"AppointmentTimeZone": 1,
"OnSiteLocationId": 1,
"CaseNo": 5,
"FacilityCode": "sample string 6",
"StatusType": "sample string 7",
"City": "sample string 8",
"State": "sample string 9",
"ZipCode": "sample string 10",
"Phone": "sample string 11",
"Fax": "sample string 12",
"Suite": "sample string 13",
"Country": "sample string 14",
"CoordinatorName": "sample string 15",
"AppointmentTimeZoneAbbrevation": "sample string 16",
"HospitalName": "sample string 17",
"HospitalAddress": "sample string 18",
"LocationSelection": 1,
"IsScheduled": true,
"TelemedicineId": 1,
"UserId": 1,
"IsScheduledThirdParty": true,
"FacilityName": "sample string 20",
"FacilityProvider": "sample string 21",
"FacilityAddress": "sample string 22",
"FacilitySuite": "sample string 23",
"FacilityZip": "sample string 24",
"FacilityCountry": "sample string 25",
"FacilityCity": "sample string 26",
"FacilityState": "sample string 27",
"FacilityPhoneNumber": "sample string 28",
"FacilityFaxNumber": "sample string 29",
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 33,
"UserIDUpdated": 34,
"CompanyCode": "sample string 35",
"IsExcludeDiscount": true
}
],
"listResultDocument": [
{
"RecordID": "4f3c5518-cd98-4002-857e-c7f54d0fbad7",
"EntityID": "sample string 2",
"EntityTypeID": 3,
"DocTypeID": 1,
"DocTypeDescription": "sample string 4",
"FileByteArray": "QEA=",
"FilePath": "sample string 5",
"FileName": "sample string 6",
"FileExtension": "sample string 7",
"UserID": 8,
"UserName": "sample string 9",
"TimeCreated": "2026-06-20T12:44:44.0707474-07:00",
"RelativeDateTime": "sample string 11",
"IsValid": true,
"DocumentName": "sample string 4",
"Notes": "sample string 13",
"HasNotes": true,
"DocumentTypeDetail": "sample string 14",
"DocumentTypeName": "sample string 15",
"FileId": "sample string 16",
"ValidFlag": true,
"CompanyCode": "sample string 18",
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"OrderId": 20,
"OrderCategoryId": 21,
"EntityType": 1,
"AuthorizationCode": "sample string 22",
"isOrderCheck": true,
"checkedOrderIdList": [
{
"OrderId": 1,
"OrderDocumentMapId": "5d493a3d-db5f-46a7-afe3-1c40520ae81e"
},
{
"OrderId": 1,
"OrderDocumentMapId": "5d493a3d-db5f-46a7-afe3-1c40520ae81e"
}
],
"OrderDocumentMapId": "adcf0360-71f7-4de3-9aec-a7c1b1f68848"
},
{
"RecordID": "4f3c5518-cd98-4002-857e-c7f54d0fbad7",
"EntityID": "sample string 2",
"EntityTypeID": 3,
"DocTypeID": 1,
"DocTypeDescription": "sample string 4",
"FileByteArray": "QEA=",
"FilePath": "sample string 5",
"FileName": "sample string 6",
"FileExtension": "sample string 7",
"UserID": 8,
"UserName": "sample string 9",
"TimeCreated": "2026-06-20T12:44:44.0707474-07:00",
"RelativeDateTime": "sample string 11",
"IsValid": true,
"DocumentName": "sample string 4",
"Notes": "sample string 13",
"HasNotes": true,
"DocumentTypeDetail": "sample string 14",
"DocumentTypeName": "sample string 15",
"FileId": "sample string 16",
"ValidFlag": true,
"CompanyCode": "sample string 18",
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"OrderId": 20,
"OrderCategoryId": 21,
"EntityType": 1,
"AuthorizationCode": "sample string 22",
"isOrderCheck": true,
"checkedOrderIdList": [
{
"OrderId": 1,
"OrderDocumentMapId": "5d493a3d-db5f-46a7-afe3-1c40520ae81e"
},
{
"OrderId": 1,
"OrderDocumentMapId": "5d493a3d-db5f-46a7-afe3-1c40520ae81e"
}
],
"OrderDocumentMapId": "adcf0360-71f7-4de3-9aec-a7c1b1f68848"
}
],
"Step1CompletedBy": "sample string 24",
"Step1CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step2CompletedBy": "sample string 25",
"Step2CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step3CompletedBy": "sample string 26",
"Step3CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"Step4CompletedBy": "sample string 27",
"Step4CompletedDate": "2026-06-20T12:44:44.0707474-07:00",
"ICD10Code": "sample string 28",
"ICD10Name": "sample string 29",
"ICD10Sequence": 1,
"ICD10DisplayName": "sample string 30",
"ICD10ValidFlag": true,
"OrderProcedureTemplateId": 1,
"EmployeeFirstName": "sample string 31",
"EmployeeLastName": "sample string 32",
"EmployeeMiddleName": "sample string 33",
"EmployeeDOB": "2026-06-20T12:44:44.0707474-07:00",
"EmployeePhone": "sample string 34",
"WorkLocationAddress": {
"Address1": "sample string 1",
"Suite": "sample string 2",
"City": "sample string 3",
"State": "sample string 4",
"ZipCode": "sample string 5",
"Country": "sample string 6",
"StateName": "sample string 7"
},
"EmployeeAddress": {
"Address1": "sample string 1",
"Suite": "sample string 2",
"City": "sample string 3",
"State": "sample string 4",
"ZipCode": "sample string 5",
"Country": "sample string 6",
"StateName": "sample string 7"
},
"IsFromMSM": true,
"TelemedicineId": 1,
"Code": "sample string 36",
"OrderCategoryId": 1,
"RFAStatus": 1,
"OrderProcedureRFAId": 1,
"State": "sample string 37",
"RFAType": 1,
"InsuranceId": 1,
"IsOrderCancel": true,
"ListSteps": [
1.1,
2.1
],
"CorporationName": "sample string 39",
"LocationId": 40,
"IsBundle": true,
"IsFutureAppointment": true,
"IsRFANeeded": true,
"WorkPermission": "sample string 44",
"IsReasonRequired": true,
"RFAOrderCompletionDate": "2026-06-20T12:44:44.0707474-07:00",
"StatusCompletedby": "sample string 46",
"OPDescription": "sample string 47",
"PhysicianId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:44.0707474-07:00",
"DateUpdated": "2026-06-20T12:44:44.0707474-07:00",
"UserIDCreated": 51,
"UserIDUpdated": 52,
"CompanyCode": "sample string 53",
"IsExcludeDiscount": true
},
"totalCount": 3
}